#!/bin/sh
#
# Output version information.
#
# Copyright 2023-2024 Andrew Wood
#
# License GPLv3+: GNU GPL version 3 or later; see `docs/COPYING'.
#

uactVersion () {
	printf "%s %s\n" "${PACKAGE_NAME}" "${PACKAGE_VERSION}"
	printf "Copyright %s %s\n" "2024" "Andrew Wood"
	printf "%s\n" "License: GPLv3+ <https://www.gnu.org/licenses/gpl-3.0.html>"
	printf "%s\n" "This is free software: you are free to change and redistribute it."
	printf "%s\n" "There is NO WARRANTY, to the extent permitted by law."
	printf "\n%s: <%s>\n" "Project web site" "${PACKAGE_URL}"
}
